/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Std/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Std/Fast/Storable.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Std::Fast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Std::Fast::Storable.3
